Subject: Re: Arabic Chat Support Screening Test
From: hydin heart <[email-masked]>
To: [email-masked]
Date: Mon, 10 Oct 2022 19:50:19 +0530

Hello Neerja,

I'm glad to receive your email for Arabic Chat support screening test. I
have clicked and submitted the online test form in ENGLISH. But I'm unable
to find test in Arabic. Please guide me how to open test window in Arabic.

Regards,
Farha.

On Mon, Oct 10, 2022 at 10:05 AM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the process of Arabic . We are
> interested in your profile, and would like you to take an online screening
> test at
>
> https://bit.ly/2Ze9yAh
>
> Please take test both in English and Arabic language both.
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=ox/hGiHc7dSLopgj5vo3SGncQrkNe0fHa8a16qItE60=&id1=7684>
>
>
>
>